Error

two or more packages specified (debian gcc-6-powerpc64-linux-gnu-base)